<div>
    <h2>{{ "IMPRESSUM.TITLE" | translate }}</h2>
    <h5>{{ "IMPRESSUM.PROVIDER_INFO.TITLE" | translate }}</h5>

    <b>
      {{ "IMPRESSUM.PROVIDER_INFO.DISCLAIMER" | translate }}
    </b>
    <br>
    {{ "IMPRESSUM.PROVIDER_INFO.RWTH" | translate }}
    <br>
    {{ "IMPRESSUM.PROVIDER_INFO.ADRESS1" | translate }}
    <br>
    {{ "IMPRESSUM.PROVIDER_INFO.ADRESS2" | translate }}
    <br>
    {{ "IMPRESSUM.PROVIDER_INFO.ADRESS3" | translate }}
    <br>
    {{ "IMPRESSUM.PROVIDER_INFO.PHONE" | translate }}
    <br>
    {{ "IMPRESSUM.PROVIDER_INFO.FAX" | translate }}
    <br>
    {{ "IMPRESSUM.PROVIDER_INFO.MAIL" | translate }} <a href="mailto:impressum@rwth-aachen.de">impressum@rwth-aachen.de</a>
    <br>
    <i>
      {{ "IMPRESSUM.PROVIDER_INFO.DISCLAIMER2" | translate }}
    </i>

    <br>
    <br>
  
  
    <!-- 
    <h5>{{ "IMPRESSUM.CONTACT.TITLE" | translate }}</h5>
    <ul>
      <li>{{ "IMPRESSUM.CONTACT.POINT1" | translate }}</li>
      <li>{{ "IMPRESSUM.CONTACT.POINT2" | translate }}</li>
      <li>{{ "IMPRESSUM.CONTACT.POINT2" | translate }}</li>
    </ul> 
    -->
  
    <!-- 
    <h5>{{ "IMPRESSUM.REGISTRY_ENTRY.TITLE" | translate }}</h5>
    <ul>
      <li>{{ "IMPRESSUM.REGISTRY_ENTRY.POINT1" | translate }}</li>
      <li>{{ "IMPRESSUM.REGISTRY_ENTRY.POINT2" | translate }}</li>
      <li>{{ "IMPRESSUM.REGISTRY_ENTRY.POINT3" | translate }}</li>
    </ul> 
    -->
  
    <h5>{{ "IMPRESSUM.VAT_ID.TITLE" | translate }}</h5>
    <br>
    {{ "IMPRESSUM.VAT_ID.POINT1" | translate }}
    <br>    
    <br>
    
  
    <!-- 
    <h5>{{ "IMPRESSUM.AUTHORIZED_PERSONS.TITLE" | translate }}</h5>
    <ul>
      <li>{{ "IMPRESSUM.AUTHORIZED_PERSONS.POINT1" | translate }}</li>
    </ul> 
    -->
  
    <!-- 
    <h5>{{ "IMPRESSUM.PROFESSIONAL_REGULATIONS.TITLE" | translate }}</h5>
    <ul>
      <li>{{ "IMPRESSUM.PROFESSIONAL_REGULATIONS.POINT1" | translate }}</li>
    </ul> 
    -->

    <!-- 
    <h5>{{ "IMPRESSUM.SUPERVISORY_AUTHORITY.TITLE" | translate }}</h5>
    <ul>
      <li>{{ "IMPRESSUM.SUPERVISORY_AUTHORITY.POINT1" | translate }}</li>
    </ul>
    -->

    <h5>{{ "IMPRESSUM.CONTENT_RESPONSIBILITY.TITLE" | translate }}</h5>
    <br>
    {{ "IMPRESSUM.CONTENT_RESPONSIBILITY.WZL" | translate }}
    <br>
    {{ "IMPRESSUM.CONTENT_RESPONSIBILITY.ADRESS1" | translate }}
    <br>
    {{ "IMPRESSUM.CONTENT_RESPONSIBILITY.ADRESS2" | translate }}
    <br>
    {{ "IMPRESSUM.CONTENT_RESPONSIBILITY.PHONE" | translate }}
    <br>
    {{ "IMPRESSUM.CONTENT_RESPONSIBILITY.MAIL" | translate }} <a href="mailto:jarves@nfdi4ing.tu-darmstadt.de">jarves@nfdi4ing.tu-darmstadt.de</a>
    <br>
    <br>
    
    
  
    <h5>{{ "IMPRESSUM.DISCLAIMER.TITLE" | translate }}</h5>
    <br>
    {{ "IMPRESSUM.DISCLAIMER.Correctness" | translate }}
    {{ "IMPRESSUM.DISCLAIMER.Information" | translate }}
    {{ "IMPRESSUM.DISCLAIMER.Loss" | translate }}
    <br>
    <br>
    
    
    <!-- 
    <h5>{{ "IMPRESSUM.PRIVACY_POLICY.TITLE" | translate }}</h5>
    <br>
    {{ "IMPRESSUM.PRIVACY_POLICY.POINT1" | translate }}
    <br>
    -->
    
</div>